Subject: bug#8118: 24.0.50; `eval-minibuffer' should show message "Evaluating..."

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 16 Jul 2011 18:46:09 +0200

"Drew Adams" <[email-masked]> writes:

>> No, I disagree.  That would be very annoying, in my opinion, so I'm
>> closing this report.
>
> Why would it be annoying?
> It is standard Emacs UI practice to show such a progress message:
>
>  Loading foo.el...
>
>  Loading foo.el...done

Because `eval-minibuffer' displays the result in the minibuffer, and
having it flash stuff there just before displaying would not be good.

I'm closing this report again.  If the emacs maintainers wish to reopen
it again, they can do so.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/